\documentclass[12pt]{article}
\usepackage{arev}
\usepackage[T1]{fontenc}

\usepackage[margin=1in]{geometry}

\pagestyle{empty}
\begin{document}\thispagestyle{empty}
\renewcommand{\arraystretch}{1.5}
\newcommand{\tble}{
\begin{center} \Large
  \begin{tabular}{@{}*{5}{|p{1in}}|@{}}  \hline
     Five  &Five  &Three  &Two  &One  \\  \cline{1-5} 
     Five  &Five  &Three  &Two  &One  \\  \cline{1-5} 
     Five  &Five  &Three  &Two  &One  \\  \cline{1-5} 
     Five  &Five  &Three  &Two  &One  \\  \cline{1-5} 
     Five  &Five  &Three  &Two  &One  \\  \cline{1-5} 
     Five  &Five  &Three  &Two  &One  \\  \cline{1-5} 
     Five  &Five  &Three  &Two  &One  \\  \cline{1-5} 
     Five  &Five  &Three  &Two  &One  \\  \cline{1-5} 
     Five  &Five  &Three  &Two  &One  \\  \cline{1-5} 
     Five  &Five  &Three  &Two  &One  \\  \cline{1-5} 
     Five  &Five  &Three  &Two  &One  \\  \cline{1-5} 
     Five  &Five  &Three  &Two  &One  \\  \cline{1-5} 
     Five  &Five  &Three  &Two  &One  \\  \cline{1-5} 
     Five  &Five  &Three  &Two  &One  \\  \cline{1-5} 
     Five  &Five  &Three  &Two  &One  \\  \cline{1-5} 
  \end{tabular}
\end{center}}
\tble
\tble
\end{document}
